{
	"format_version": "1.21.0",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "manalabs_zombie:zombinomicon"
		},
		"unlock": [
			{
				"item": "manalabs_zombie:zombinomicon"
			},
			{
				"item": "manalabs_zombie:scrap_ingot"
			},
			{
				"item": "manalabs_zombie:raw_scrap"
			}
		],
		"tags": ["crafting_table"],
		"key": {
			"R": {
				"item": "minecraft:rotten_flesh"
			},
			"B": {
				"item": "minecraft:book"
			},
			"O": {
				"item": "manalabs_zombie:scrap_ingot"
			}
		},
		"pattern": ["RRR", "RBR", "ROR"],
		"result": {
			"item": "manalabs_zombie:zombinomicon",
			"count": 1
		}
	}
}
